=== debian/control ===
Source: jolicloud-webapp-pool
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-pool
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.omgpop.com/#/arcade/gamelobby/pool
Description: Jolicloud web application for Pool
 The Pool web site running in a simple Jolicloud window.
